Package python2-ldap 2.4.25-1 (x86_64) already flagged

python2-ldap has already been flagged out-of-date.

You can return to the package details page for python2-ldap.